## language-support-or 6.10+20061020

=== debian/changelog ===
language-support-or (1:6.10+20061020) edgy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-or-in
  * Removed:

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 20 Oct 2006 17:05:07 +0100

language-support-or (1:6.10+20061003) edgy; urgency=low

  * Automatic update to latest translation data.
  * Added:
  * Removed: openoffice.org-l10n-or-in

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  3 Oct 2006 17:19:06 +0100
