=== debian/control ===
Source: language-support-or
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-or
Architecture: all
Depends: language-support-translations-or, language-support-writing-or, language-support-fonts-or
Recommends: language-pack-or
Suggests: 
Description: metapackage for Oriya language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-or.
 .
 Language: Oriya
