=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 
 Package: language-support-or
 Architecture: all
-Depends: language-support-translations-or, language-support-writing-or, language-support-fonts-or
-Recommends: language-pack-or
-Suggests: 
+Depends: language-support-translations-or, language-support-fonts-or
+Suggests: , language-pack-or
 Description: metapackage for Oriya language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
